name: 'Layout Builder'
type: module
description: 'Allows users to add and arrange blocks and content fields directly on the content.'
package: Core
version: VERSION
dependencies:
  - drupal:layout_discovery
  - drupal:contextual
  # @todo Discuss removing in https://www.drupal.org/project/drupal/issues/3003610.
  - drupal:block
